type: model
name: datasets/gov/vrk/arcgis/EP_2014_R_APL/politika/rinkimai/apylinke
external:
  dataset: datasets/gov/vrk/arcgis/EP_2014_R_APL
  resource: rezultatai
  name: ''
properties:
  numeris:
    type: string
    external: apl_nr
  pavadinimas:
    type: string
    external: apl_nr
